/** Shopify CDN: Minification failed

Line 39:0 All "@import" rules must come first
Line 41:0 All "@import" rules must come first

**/
@font-face {
    font-family: 'Calibre';
    src: url('/cdn/shop/files/Calibre-Semibold_107f0894-6cc3-4045-8e59-17e55bd0be25.woff2?v=1782452439') format('woff2'),
        url('/cdn/shop/files/Calibre-Semibold_2c387d64-f84f-4a36-9c3b-107f398843b4.woff?v=1782452439') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Calibre';
    src: url('/cdn/shop/files/Calibre-Bold_5f043c80-afea-4488-bcdc-172ee311ec35.woff2?v=1782452439') format('woff2'),
        url('/cdn/shop/files/Calibre-Bold_50dd286f-2197-47ab-8d17-560666049c71.woff?v=1782452439') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Calibre';
    src: url('/cdn/shop/files/Calibre-Medium_e343a65e-50b9-450e-a2ff-c580a04b52ca.woff2?v=1782452439') format('woff2'),
        url('/cdn/shop/files/Calibre-Medium_d0e4225b-3e74-47f0-ab09-c97e45ac0be6.woff?v=1782452439') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Calibre';
    src: url('/cdn/shop/files/Calibre-Regular_381f00d5-c010-4e6e-a88a-d7958014bd97.woff2?v=1782452439') format('woff2'),
        url('/cdn/shop/files/Calibre-Regular_6b593df1-95cf-4afa-933d-2c5954a890b2.woff?v=1782452439') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    font-family: 'Calibre' !important;
}
.h0, .h1, .h2, .h3, .h4, .h5, h1, h2, h3, h4, h5, input, p, select, span, textarea {
    letter-spacing: 0;
}
.page-width {
    max-width: 1294px;
    padding: 0 20px;
}
.button {
    color: #fff;
    font-family: Calibre;
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0;
    background: #000;
    padding: 14px 10px;
    min-height: 50px;
    transition: ease .3s;
    text-transform: uppercase;
}
.button:hover {
    background: #4dae30;
}
a, a:hover {
    text-decoration: none;
    transition: ease .3s;
    font-family: Calibre;
}
.button:before, .button:after {
    display: none;
}
img {
    max-width: 100%;
    vertical-align: middle;
    height: auto;
}
body {
    color: #000;
    line-height: normal;
    letter-spacing: 0
}
body .rte img {
    border: none;
    box-shadow: none;
    margin: 10px 0;
}
.oke-stars-background svg, .oke-stars-foreground svg {
    height: 16px;
}
/* collection page  */
.mobile-facets__details .mobile-facets__sort .select select {
    outline: none !important;
    box-shadow: none !important;
}
/* collection page end */
/* product template  */
.es-logo-section__container {
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
}
/* product template  */
/* cart  */
body:has(#boost-cart-app.active) {
    overflow: hidden;
}
#boost-cart-app * {
    font-family: 'Inter' !important;
}
/* cart end */
/* collection page  */
.active-facets__button .active-facets__button-inner {
    color: #fff;
    background: #000;
}
body .card-wrapper .card__media img {
    object-fit: contain;
    background: #fff;
}
/* collection page end */
/* header  */
.header-wrapper .header {
    max-width: 1280px !important;
    padding: 5px 20px;
}
.header-wrapper .header .header__heading-link {
    padding: 0;
}
.header-wrapper .header .header__icon .icon {
    height: 40px;
    width: 40px;
}
.header-wrapper .header .header__icon .icon.icon-close {
    width: 25px;
    height: 25px;
}
.header-wrapper .header .header__icon {
    box-shadow: none !important;
    outline: none !important;
    width: 40px;
    height: 40px;
    margin-right: 0;
}
.header-wrapper .header .header__icons {
    padding-right: 0;
}
.header .header__icons .header__icon, .header .header__icons .header__search {
    margin-left: 24px;
}
.header-wrapper .header header-drawer {
    margin: 0;
}
.header-wrapper .header .header-localization {
    padding: 0;
}
.header-wrapper .header .header-localization .header__icon {
    margin-left: 24px;
    margin-right: 0;

}
.header-wrapper .header .header-localization .svg-wrapper {
    width: 40px;
    height: 40px;
}
/* header end */
/* cart drawer  */
.cart-drawer {
    width: 100%;
}
.cart-drawer .drawer__inner {
    width: 100%;
    max-width: 529px;
    margin-left: auto;
}
/* cart drawer end */
/* Best Seller section  */
.custom_feapro_wrapper {
    padding: 60px 0 0;
}
.custom_feapro_wrapper .page-width {
    max-width: 1277px;
    padding-top: 0;
    padding-bottom: 0;
    display: block;
}
.custom_feapro_wrapper .collection__title {
    margin: 0 auto;
}
.custom_feapro_wrapper .collection__title .title {
    color: #000;
    font-size: 64px;
    font-weight: 600;
    line-height: 115.625%;
    text-align: center;
    margin: 0 0 40px;
    letter-spacing: -1.28px;
}
.custom_feapro_wrapper .product-grid {
    gap: 48px;
}
.custom_feapro_wrapper .inner_all_grid_rpeater {
    width: calc(33.33% - 48px * 2 / 3);
    max-width: calc(33.33% - 48px * 2 / 3);
}
.custom_feapro_wrapper .card--media .card__inner {
    max-width: 284px;
    margin: auto;
}
.custom_feapro_wrapper .inner_all_grid_rpeater .card__information {
    padding: 8px 28px 0!important;
}
.custom_feapro_wrapper .inner_all_grid_rpeater .card__information .card__heading {
    color: #000;
    font-size: 32px;
    font-weight: 600;
    line-height: normal;
    margin: 0 0 8px;
    letter-spacing: -.32px;
}
.custom_feapro_wrapper .inner_all_grid_rpeater .card__information .card__heading a{
    text-decoration:none;
}
.custom_feapro_wrapper .product_variant-with-reviews {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.custom_feapro_wrapper .product-variants-title {
    color: #000;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
}
.custom_feapro_wrapper .reviews_here .oke-sr-count {
    font-weight: 500;
    font-size: 14px;
    font-family: Calibre;
}
.custom_feapro_wrapper .quick-add {
    margin: 20px 0 0;
    border-top: none;
    padding: 8px 0 0;
    position: relative;
    grid-row-start: 4;
    z-index: 1;
}
.custom_feapro_wrapper .skio-group-container {
    position: relative;
    display: flex;
    max-width: 367px;
    align-items: center;
    margin: 0 0 12px;
    border: none;
    box-shadow: none;
    border-radius: 0;
}
.custom_feapro_wrapper .skio-group-container input {
    -webkit-appearance: none;
    width: 28px;
    height: 28px;
    margin: 0 12px 0 0;
    flex: 0 0 28px;
    background-image: url(/cdn/shop/files/swatch-circle.png?v=1784093959);
    background-repeat: no-repeat;
    cursor: pointer;
    position: static;
    opacity: 1;
}
.custom_feapro_wrapper .skio-group-container input:checked {
    background-image: url(/cdn/shop/files/swatch-circle-bg.png?v=1784093994);
}
.custom_feapro_wrapper .skio-group-container .skio-group-label {
    display: block;
    width: calc(100% - 41px);
    padding: 0;
}
.custom_feapro_wrapper .main_col_title-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.custom_feapro_wrapper .skio-radio-svg__container {
    margin-right: 5px;
}
.custom_feapro_wrapper .skio-radio-svg__container span {
    color: #000;
    font-weight: 500;
}
.custom_feapro_wrapper .price_data_main {
    color: #19191b;
    font-weight: 600;
}
.qty_deleviry_data_wrapp {
    margin: 20px 0 0;
    min-height: 76px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.DeliveryHead {
    color: #000;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    margin: 0 0 10px;
}
.subscription_cart-btn-wrapp {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.CustomSubscription {
    min-width: 121px;
    margin-right: 12px;
}
.delivery_select_wrapper .delivery_dropdown {
    border: 1px solid #000;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 16px;
    width: 100%;
    height: 52px;
    padding: 10px 30px 10px 18px;
    box-shadow: none;
    outline: 0;
    -webkit-appearance: none;
    background-image: url(/cdn/shop/files/Line.png?v=1784094479);
    background-repeat: no-repeat;
    background-position: right 10px center;
}
.CustomMain_div {
    display: flex;
    align-items: center;
    width: 100%;
}
.Quantity_box {
    position: relative;
}
.Quantity_box .quantity {
    width: auto;
    min-height: 52px;
    background: #000;
    display: flex;
    align-items: center;
    padding: 0 20px;
}
.Quantity_box:after {
    content: '';
    position: absolute;
    right: 0;
    width: 1px;
    height: calc(100% - 20px);
    margin: auto;
    background: #fff;
    top: 10px;
    opacity: .2;
}
.Quantity_box .quantity .quantity__button {
    width: 16px;
    height: 16px;
    color: #fff;
    opacity: 1;
    margin: 0;
}
.Quantity_box .quantity .quantity__button svg {
    width: 16px;
    height: 16px;
}

.Quantity_box .quantity .quantity__input {
    color: #fff;
    text-align: center;
    font-family: Circular Std;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: -.2px;
    padding: 0;
    opacity: 1;
    background: 0 0;
    outline: 0;
    box-shadow: none;
}
.custom_feapro_wrapper .quick-add__submit {
    font-size: 18px;
    color: #f8f9fd;
    text-transform: inherit;
    min-height: 52px;
    font-weight: 600;
    min-width: inherit;
}
.custom_feapro_wrapper .quick-add__submit span {
    line-height: 1;
    position: relative;
    top: 1px;
}
/* Best Seller section end */
/* why camel milk */
.pdp_Bannertext {
    padding: 80px 0 0;
}
.Bannertext_Wrapper {
    max-width: 1204px;
    margin: auto;
    padding: 0 20px;
}
.BannerText_Heading {
    margin: 0 0 40px;
}
.BannerText_Heading h2 {
    color: #000;
    text-align: center;
    font-size: 64px;
    font-weight: 600;
    line-height: 70px;
    margin: 0;
    letter-spacing: -1.28px;
}
.BannerText_Heading p {
    color: #000;
    text-align: center;
    font-size: 24px;
    line-height: 42.934px;
    letter-spacing: -.24px;
    margin: 0;
}
.MAinbanner_Content {
    display: grid;
    grid-template-columns: 1fr 500px 1fr;
    align-items: center;
    gap: 20px;
}
.BannerLeft_Content, .BannerRight_Content {
    max-width: 286px;
    display: grid;
    row-gap: 120px;
}
.BannerRight_Content {
    margin: auto;
    margin-right: 0;
}
.LeftSide_Icon, .RightSide_Icon {
    margin: 0 0 24px;
}
.MAinbanner_Content .Icon {
    display: flex;
    align-items: center;
}
.MAinbanner_Content .Icon img {
    width: 60px;
}
.LeftSidetext p, .RightSidetext p {
    color: #000;
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
    margin: 0;
}
.bottom_two_buttons_wrapper {
    margin: 70px 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.bottom_two_buttons_wrapper .button:first-child {
    margin-right: 12px;
}
.bottom_two_buttons_wrapper .button {
    padding: 14px 32px;
    font-weight: 500;
    text-transform: inherit;
}
.nutrition-popup-overlay, .ingredient-popup-overlay {
    position: fixed;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 9;
    padding: 0 20px;
    transform: translateY(-50%);
    display: none;
    background: #0006;
    height: 100%;
}
.nutrition-popup-overlay.active, .ingredient-popup-overlay.active {
    display: flex;
}
body:has(.nutrition-popup-overlay.active), body:has(.ingredient-popup-overlay.active) {
    overflow: hidden !important;
}
.nutrition-popup-content, .ingredient-popup-content {
    max-width: 800px;
    margin: auto;
    position: relative;
    background: #fff;
    min-height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10px;
    width: 100%;
}
.ingredient-popup-text {
    font-size: 48px;
    font-weight: 700;
    margin: 0;
}
.nutrition-popup-close, .ingredient-popup-close {
    position: absolute;
    right: 20px;
    display: flex;
    align-items: center;
    cursor: pointer;
    top: 20px;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    justify-content: center;
    font-weight: 700;
    font-size: 40px;
}
.ingredient-popup-close .Cross_Popup {
    display: flex;
}
/* why camel milk end  */
/* Backed by Science section  */
.homepage-icon-section-wrapper {
    padding: 80px 0 0;
}
.icons_custom-wrapper {
    max-width: 1320px;
    margin: auto;
    padding: 0 20px;
}
.custom-icons-heading {
    margin: 0 0 40px;
}
.custom-icons-heading h2 {
    color: #000;
    text-align: center;
    font-size: 64px;
    font-weight: 600;
    line-height: 74px;
    margin: 0;
}
.custom-icons-heading p {
    color: #000;
    text-align: center;
    font-size: 24px;
    line-height: 42.934px;
    letter-spacing: -.24px;
    margin: 0;
}
.icon_content-single-wrapper {
    display: grid;
    gap: 40px;
    grid-template-columns: 1fr 1fr;
}
.inner_content-icon {
    display: flex;
    align-items: center;
    border: 1px solid #e6e2e2;
    background: #fff;
    padding: 24px 32px;
    transition: ease .3s;
    cursor: pointer;
}
.inner_content-icon:hover {
    border: 1px solid #000;
    box-shadow: 0 1px 24px #dedede;
}
.inner_content-icon .svg_icon {
    flex: 0 0 80px;
    margin: 0 12px 0 0;
    display: flex;
    align-items: center;
}
.inner-right_sided_content p {
    margin: 0;
    color: #000;
    font-size: 20px;
    line-height: 1;
    letter-spacing: -.4px;
}
.inner-right_sided_content p strong {
    font-size: 32px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: -.64px;
    display: block;
    margin: 0 0 10px;
}
/* Backed by Science section end */
/* video section  */
.CmVideoSec {
    margin: 80px 0 0;
    position: relative;
}
.CmVideoSec .video-section {
    max-width: 100%;
    padding: 0;
}
.CmVideoSec .deferred-media__poster{
    background-color: transparent;
    border: none;
    cursor: pointer;
    width: 100%;
    padding-bottom: 45.18987341772151%;
}
.CmVideoSec .video-section__media {
    border: none;
    overflow: hidden !important;
}
.CmVideoSec .deferred-media__poster iframe, .CmVideoSec .deferred-media iframe {
    box-shadow: none;
    border: none;
    outline: none;
}
.CmVideoSec:has(.deferred-media[loaded]) .CustomTitleSet {
    display: none;
}
.CmVideoSec h2.title {
    color: #fff;
    text-align: center;
    font-size: 64px;
    font-weight: 600;
    line-height: 74px;
    margin: 0 0 36px;
    padding: 0 20px;
    letter-spacing: -1.28px;
}
.CmVideoSec .video-section>div {
    position: absolute;
    top: 230px;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 9;
}
.custom-media__poster-button {
    display: flex !important;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
}
body .custom-media__poster-button img {
    max-width: 394px;
    height: auto;
    width: 100%;
}
/* video section end */
/* review section  */
.new-custom-reviews_wrapper {
    margin: 80px 0 0;
}
.reviews-inner-wrapper {
    max-width: 1260px;
    margin: auto;
    padding: 0 20px;
}
.reviews_main-heading h2 {
    text-align: center;
    font-size: 64px;
    font-weight: 600;
    line-height: 115.625%;
    margin: 0 0 40px;
    letter-spacing: -1.28px;
}
.all_reviews_main-wrapp {
    display: grid;
    gap: 40px;
    grid-template-columns: 1fr 1fr 1fr;
}
.reviews_bottom_image {
    margin: 40px 0 0;
    text-align: center;
}
.review_main img {
    max-width: 200px;
    margin: 0 auto 20px;
    display: block;
}
.review_title_designation strong {
    color: #000;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -.48px;
    display: block;
    margin: 0 0 8px;
}
.review_title_designation p {
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
}
.review_stars_content {
    background: #f4f5f6;
    padding: 24px;
    margin: 16px 0 0;
}
.review_starts_here {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 20px;
}
.review_content p {
    font-size: 18px;
    line-height: 26px;
    margin: 0;
}
/* review section end */
/* experts what saying  */
.video_section_wrapper {
    margin: 80px 0 0;
}
.video_section_wrapper .page-width {
    max-width: 1360px;
}
.video_section_wrapper .heading h2 {
    text-align: center;
    font-size: 64px;
    font-weight: 600;
    line-height: 115.625%;
    color: #000;
    margin: 0 0 40px;
    letter-spacing: -1.28px;
}
.inner_video_wrapp {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 64px 40px;
}
.homepagepage-video {
    background: #fff;
    overflow: hidden;
}
.homeVideoCnt {
    padding-bottom: 56.25%;
    position: relative;
}
.homeVideoCnt iframe {
    border: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
/* experts what saying end */
/* new testimonials  */
.new-custom-testimonial_wrapper {
    margin: 80px 0 0;
}
.testimonial-inner-wrapper {
    max-width: 1424px;
    margin: auto;
    padding: 0 20px;
}
.testimonial_main-heading {
    text-align: center;
    margin: 0 0 40px;
}
.testimonial_main-heading h2 {
    color: #000;
    font-size: 64px;
    font-weight: 600;
    margin: 0 0 12px;
    letter-spacing: -1.28px;
    line-height: 115.625%;
}
.testimonial_main-heading p {
    color: #000;
    font-size: 24px;
    font-weight: 600;
    line-height: normal;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.testimonial_main-heading p span svg {
    margin: 0 12px;
}
.testimonial_main-heading p img {
    display: block;
    margin: 0 12px;
}
.all_testimonial_main-wrapp {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 32px;
}
.inner-rpeater-testimonial {
    padding: 30px;
    background: #f6f6f6;
    position: relative;
}
.inner-rpeater-testimonial:has(.title_star_wrapp:empty) {
    display: none;
}
.inner-rpeater-testimonial:before {
    content: "";
    background-image: url(https://cdn.shopify.com/s/files/1/0673/1687/5367/files/shape.png?v=1781685204);
    width: 100%;
    height: 113px;
    position: absolute;
    top: 0;
    right: 0;
    background-repeat: no-repeat;
    margin: auto;
    left: 0;
    background-position: right;
    z-index: 0;
}
.image_title_star-wrapp {
    display: flex;
    align-items: center;
    margin: 0 0 24px;
    position: relative;
}
.testimonial_main {
    flex: 0 0 52px;
    margin-right: 12px;
}
.testimonial_main img {
    height: 52px;
    object-fit: cover;
    width: 52px;
    border-radius: 100px;
}
.title_star_wrapp strong {
    color: #000;
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
}
.reviews_stars {
    display: flex;
    align-items: center;
}
.reviews_stars img {
    height: 15px;
    width: auto;
}
.testimonial_content {
    position: relative;
}
.testimonial_content p {
    color: #000;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
}
.testimonial_bottom_btn {
    text-align: center;
    margin: 40px 0 0;
}
.testimonial_bottom_btn .button {
    min-width: 162px;
    text-transform: inherit;
    font-weight: 600;
}
.bottom_icon_sec_wrapp {
    display: flex;
    align-items: center;
    margin: 40px auto 0;
    max-width: 911px;
    justify-content: center;
    gap: 60px;
    padding: 0 10px;
}
.custom_icon_images {
    max-width: 152px;
}
/* new testimonials end */
/* footer newsletter  */
.footer_newsletter_wrapper .footer-block__heading {
    color: #000;
    text-align: center;
    font-size: 64px;
    font-weight: 600;
    line-height: 115.625%;
    letter-spacing: -1.28px;
    margin: 0;
    position: relative;
}
.footer__content-top .footer-block--newsletter {
    margin: 56px 0 0;
}
.footer__content-top.page-width>.footer__blocks-wrapper {
    padding: 0 0 30px;
}
.newsletter-form-image {
    text-align: center;
    margin: -50px 0 0;
}
.newsletter-form-image img {
    max-width: 500px;
    width: 100%;
}
.footer-block__newsletter .newsletter-form {
    max-width: 100%;
}
.footer-block__newsletter .newsletter-form__field-wrapper {
    max-width: 612px;
    margin: auto;
}
.footer_newsletter_wrapper .newsletter-form__field-wrapper .field input {
    border: none;
    padding: 18px 14px 18px 28px;
    margin: 0;
    min-height: 68px;
    outline: 0;
    box-shadow: none;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    background: #f4f5f6;
}
.newsletter-form__field-wrapper .field__label {
    display: none;
}
.newsletter-form__field-wrapper .field .newsletter-form__button {
    width: 100%;
    position: static;
    background: #6c00f2 !important;
    min-height: 68px;
    color: #f8f9fd !important;
    font-size: 18px;
    font-weight: 600;
    line-height: 16px;
    padding: 10px;
    font-family: Calibre;
}
.newsletter-form__field-wrapper .field:before, .newsletter-form__field-wrapper .field:after {
    display: none;
}
.footer_custom_icons {
    margin: 24px 0 0;
}
.footer_custom_icons .footer__list-social .list-social__item:not(:last-child) {
    margin-right: 24px;
}
.footer_custom_icons .footer__list-social .list-social__link {
    padding: 0;
    background: #000;
    border-radius: 100px;
    width: 52px;
    height: 52px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer_custom_icons .footer__list-social .list-social__link svg {
    width: 36px;
    height: 36px;
}
.footer_newsletter_wrapper .newsletter-form__field-wrapper .field input::placeholder {
    opacity: 1;
    color: #000;
}
.footer_custom_icons .footer__list-social .list-social__link .svg-wrapper {
    width: auto;
    height: auto;
}
.footer_newsletter_wrapper {
    margin: 80px 0;
}
.CustomFooterChange .page-width, .footer_newsletter_wrapper .page-width {
    padding: 0 20px;
}
/* footer newsletter end */
/* footer  */
.CustomFooterChange {
    border: none !important;
}
.CustomFooterChange .footer__blocks-wrapper {
    display: block;
}
.CustomFooterChange .footer__content-bottom {
    display: none;
}
.CustomFooterChange .footer__blocks-wrapper .footer-block {
    width: 100%;
}
.CustomFooterChange .footer__blocks-wrapper .footer-block__image-wrapper {
    max-width: 100% !important;
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    margin: 0 0 40px;
}
.CustomFooterChange .footer__blocks-wrapper .footer-block__image-wrapper:before {
    content: '';
    background: #d8d8d8;
    height: 1px;
    width: 100%;
    top: 41px;
    position: absolute;
}
.CustomFooterChange .footer__blocks-wrapper .footer-block__image-wrapper img {
    text-align: center;
    background: #fff;
    position: relative;
    z-index: 1;
    display: block;
    margin: auto;
    width: 243px;
    padding: 0 43px;
}
.footer-top_navigation {
    margin-bottom: 8px!important;
}
.CustomFooterChange .footer__blocks-wrapper .footer-bottom_navigation, .CustomFooterChange .footer__blocks-wrapper .footer-top_navigation {
    text-align: center;
    max-width: 79rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    column-gap: 40px;
    justify-content: center;
    row-gap: 8px;
}
.CustomFooterChange .footer__blocks-wrapper .footer-bottom_navigation .list-menu__item, .CustomFooterChange .footer__blocks-wrapper .footer-top_navigation .list-menu__item{
    padding: 0;
    color: #000;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
}
.CustomFooterChange .footer__blocks-wrapper .footer-bottom_navigation {
    gap: 20px;
}
.CustomFooterChange .footer__blocks-wrapper .footer-block {
    margin-bottom: 0;
}
.footer-bottom_navigation .copyright__content {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
/* footer end */
@media(min-width:769px){
    .onlymobile {
    display: none !important;
}
}
@media(max-width:1600px) {
/* header  */
.header-wrapper .header .header__heading-link .header__heading-logo {
    min-width: 98px;
    width: 98px;
}
.header .header__icons .header__icon, .header .header__icons .header__search {
    margin-left: 15px;
}
.header-wrapper .header .header__icon .icon {
    height: 24px;
    width: 24px;
}
.header-wrapper .header .header__icon {
    width: 24px;
    height: 24px;
}
.header-wrapper .header .header-localization .header__icon {
    margin-left: 15px;
}
.header-wrapper .header .header__icon .icon.icon-close {
    width: 18px;
    height: 18px;
}
/* header end */
/* why camel milk */
.LeftSidetext p,
.RightSidetext p {
    font-size: 18px;
    line-height: 24px;
}
.bottom_two_buttons_wrapper .button {
    padding: 12px 22px;
    font-size: 16px;
}
.BannerText_Heading h2 {
    font-size: 48px;
    line-height: 1;
}
/* why camel milk end  */
/* Best Seller section */
.custom_feapro_wrapper .collection__title .title {
    font-size: 48px;
}
.custom_feapro_wrapper .inner_all_grid_rpeater .card__information .card__heading {
    font-size: 24px;
    line-height: 1;
}
/* Best Seller section end */
/* Backed by Science section */
.custom-icons-heading h2 {
    font-size: 48px;
    line-height: 1;
}
.inner_content-icon .svg_icon {
    flex: 0 0 54px;
    margin: 0 10px 0 0;
}
.inner-right_sided_content p {
    font-size: 16px;
}
.inner-right_sided_content p strong {
    font-size: 24px;
}
/* Backed by Science section end */
/* video section  */
.CmVideoSec h2.title {
    font-size: 48px;
    line-height: 1;
}
body .custom-media__poster-button img {
    max-width: 260px;
}
/* video section end */
/* review section  */
.review_main img {
    max-width: 80px;
}
.review_title_designation strong {
    font-size: 18px;
    line-height: 1;
}
.review_content p {
    font-size: 16px;
    line-height: 24px;
}
.reviews_bottom_image img {
    max-width: 300px;
}
/* review section end */
/* new testimonials */
.testimonial_main-heading h2 {
    font-size: 48px;
    line-height: 1;
}
.testimonial_main-heading p {
    font-size: 18px;
}
.testimonial_main-heading p img {
    margin: 0 6px;
}
.inner-rpeater-testimonial {
    padding: 20px;
}
/* new testimonials end */
}
@media(max-width:1400px) {
.Bannertext_Wrapper, .custom_feapro_wrapper .page-width, .icons_custom-wrapper, .reviewTestimonial .page-width, .reviews-inner-wrapper, .reviews-inner-wrapper_v2, .video_section_wrapper .page-width {
    max-width: 1180px;
}
/* video section  */
.CmVideoSec .video-section>div {
    top: 110px;
}
body .custom-media__poster-button img {
    max-width: 180px;
}
/* video section end */
}
@media(max-width:1279px) {
/* why camel milk */
.BannerLeft_Content, .BannerRight_Content {
    row-gap: 60px;
}
.BannerText_Heading h2 {
    font-size: 48px;
    line-height: 1;
}
/* why camel milk end  */
/* Best Seller section */
.custom_feapro_wrapper .product-grid {
    gap: 20px
}
.custom_feapro_wrapper .inner_all_grid_rpeater {
    width: calc(33.33% - 20px * 2 / 3);
    max-width: calc(33.33% - 20px * 2 / 3)
}
.custom_feapro_wrapper slider-component.page-width {
    padding: 0 20px
}
.custom_feapro_wrapper .inner_all_grid_rpeater .card__information .card__heading {
    font-size: 18px;
    margin: 0 0 10px
}
.custom_feapro_wrapper .main_col_title-wrapper,.custom_feapro_wrapper .product-variants-title,.reviews_here .oke-sr-count {
    font-size: 14px
}
.custom_feapro_wrapper .skio-group-container input {
    width: 24px;
    height: 24px;
    flex: 0 0 24px;
    background-size: 24px
}
.custom_feapro_wrapper .collection__title .title {
    font-size: 48px
}
.qty_deleviry_data_wrapp {
    min-height: 150px;
}
.custom_feapro_wrapper .skio-group-container input {
    width: 24px;
    height: 24px;
    flex: 0 0 24px;
    background-size: 24px;
}
.subscription_cart-btn-wrapp {
    flex-wrap: wrap;
}
.CustomSubscription {
    min-width: inherit;
    margin: 0 0 12px;
    width: 100%;
}
/* Best Seller section end */
/* Backed by Science section */
.icon_content-single-wrapper {
    gap: 20px;
}
.inner-right_sided_content p {
    font-size: 18px;
}
.inner-right_sided_content p strong {
    font-size: 20px;
}
.custom-icons-heading h2 {
    font-size: 48px;
    line-height: 1;
}
.icon_content-single-wrapper {
    gap: 20px;
}
/* Backed by Science section end */
/* review section */
.all_reviews_main-wrapp {
    gap: 20px;
}
/* review section end */
/* experts what saying  */
.video_section_wrapper .heading h2 {
    font-size: 48px;
}
.inner_video_wrapp {
    gap: 20px;
}
/* experts what saying end */
/* new testimonials */
.all_testimonial_main-wrapp {
    gap: 20px;
}
/* new testimonials end */
}
@media(max-width:1023px) {
/* header  */
.header-wrapper .header .header__icon .icon {
    height: 30px;
    width: 30px;
}
.header-wrapper .header .header__icon {
    width: 30px;
    height: 30px;
}
/* header end */
.footer_newsletter_wrapper .footer-block__heading {
    font-size: 38px;
    line-height: 46px;
}
/* Best Seller section */
.custom_feapro_wrapper .collection__title .title {
    font-size: 38px;
}
.custom_feapro_wrapper .main_col_title-wrapper, .custom_feapro_wrapper .product_variant-with-reviews {
    flex-wrap: wrap;
}
.custom_feapro_wrapper .main_col_title-wrapper, .custom_feapro_wrapper .product-variants-title, .reviews_here .oke-sr-count {
    font-size: 14px;
}
/* Best Seller section end */

/* why camel milk */
.MAinbanner_Content {
    grid-template-columns: 1fr 350px 1fr;
}
.BannerText_Heading h2 {
    font-size: 38px;
}
/* why camel milk end  */
/* Backed by Science section */
.custom-icons-heading h2 {
    font-size: 38px;
}
.icon_content-single-wrapper {
    padding-left: 0;
}
/* Backed by Science section end */
/* video section */
.CmVideoSec h2.title {
    font-size: 38px;
}
.video_section_wrapper .heading h2 {
    font-size: 38px;
}
/* video section end */
/* review section */
.reviews_main-heading h2 {
    font-size: 38px;
    line-height: 1;
}
/* review section end */
/* new testimonials  */
.testimonial_main-heading h2 {
    font-size: 38px;
}
/* new testimonials end */
}
@media(max-width:768px){
.onlydesktop {
    display: none !important;
}
}
@media(max-width:749px) {

.header-wrapper .header .header__heading-link .header__heading-logo {
    min-width: 90px;
    width: 90px;
}
.header-wrapper .header .header__icon .icon {
    height: 25px;
    width: 25px;
}
.header-wrapper .header .header__icon {
    width: 25px;
    height: 25px;
}
.header-wrapper .header .header-localization .svg-wrapper {
    width: 20px;
    height: 20px;
}
.header-wrapper .header .header-localization .header__icon {
    width: 20px;
    height: 20px;
}
/* Best Seller section */
.custom_feapro_wrapper .product-grid {
    gap: 30px;
}
.custom_feapro_wrapper .collection__title .title {
    font-size: 38px;
    margin: 0 0 30px;
    line-height: 1;
}
.custom_feapro_wrapper .product-grid {
    gap: 30px;
}
.custom_feapro_wrapper .inner_all_grid_rpeater {
    width: 100%;
    max-width: 100%;
}
.custom_feapro_wrapper .inner_all_grid_rpeater .card__information {
    padding: 8px 0 0!important;
}
.qty_deleviry_data_wrapp {
    min-height: inherit;
}
/* Best Seller section end */

/* why camel milk */
.pdp_Bannertext {
    padding: 60px 0 0;
}
.BannerText_Heading h2 {
    font-size: 38px;
}
.MAinbanner_Content {
    grid-template-columns: 1fr;
    gap: 30px;
}
.BannerLeft_Content {
    order: 2;
}
.BannerLeft_Content, .BannerRight_Content {
    row-gap: 30px;
    max-width: 100%;
    text-align: center;
    margin: 0;
} 
.LeftSide_Icon, .RightSide_Icon {
    margin: 0 0 16px;
}
.MAinbanner_Content .Icon {
    justify-content: center;
}
.LeftSidetext p, .RightSidetext p {
    font-size: 20px;
    line-height: normal;
}
.bottom_two_buttons_wrapper .button {
    padding: 10px 12px;
    font-size: 16px;
    min-height: 44px;
}
.bottom_two_buttons_wrapper {
    margin: 40px 0 0;
}
.BannerLeft_Content, .BannerRight_Content {
    row-gap: 30px;
    max-width: 100%;
    text-align: center;
    margin: 0;
}
.BannerRight_Content {
    order: 3;
}
/* why camel milk end  */
/* Backed by Science section */
.homepage-icon-section-wrapper {
    padding: 60px 0 0;
}
.BannerText_Heading p, .custom-icons-heading p {
    font-size: 20px;
    line-height: 1;
}
.icon_content-single-wrapper {
    grid-template-columns: 1fr;
    gap: 30px;
}
.inner_content-icon {
    align-items: flex-start;
}
.inner_content-icon .svg_icon {
    flex: 0 0 60px;
}
/* Backed by Science section end */
/* video section  */
.CmVideoSec {
    margin: 60px 0 0;
}
.CmVideoSec h2.title {
    font-size: 20px;
}
.CmVideoSec .video-section>div {
    top: 60px;
}
body .custom-media__poster-button img {
    max-width: 70px;
}
.video_section_wrapper .heading h2 {
    margin: 0 0 30px;
    line-height: 1;
}
.inner_video_wrapp {
    grid-template-columns: 1fr;
    gap: 16px;
}
.video_section_wrapper {
    margin: 60px 0 0;
}
/* video section end */
/* review section */
.new-custom-reviews_wrapper {
    margin: 60px 0 0;
}
.reviews_main-heading h2 {
    margin: 0 0 30px;
}
.all_reviews_main-wrapp {
    grid-template-columns: 1fr;
    gap: 30px;
}
.review_main img {
    max-width: 100px;
}
.reviews_bottom_image img {
    max-width: 240px;
}
/* review section end */
/* new testimonials  */
.new-custom-testimonial_wrapper {
    margin: 60px 0 0;
}
.all_testimonial_main-wrapp {
    gap: 30px;
    grid-template-columns: 1fr;
}
.testimonial_main-heading p img {
    height: 16px;
}
.testimonial_main-heading p {
    font-size: 16px;
}
.bottom_icon_sec_wrapp {
    gap: 20px;
    padding: 0;
}
/* new testimonials end */
/* footer  */
.footer_newsletter_wrapper {
    margin-top: 60px;
}
.footer_newsletter_wrapper .footer-block__heading {
    font-size: 32px;
    line-height: 1;
    margin: 0 0 30px;
}
.footer_newsletter_wrapper .newsletter-form__field-wrapper .field input {
    padding: 14px;
    min-height: 52px;
    font-size: 14px;
}
.newsletter-form__field-wrapper .field .newsletter-form__button {
    min-height: 52px;
    font-size: 12px;
    padding: 2px;
}
.footer_newsletter_wrapper {
    margin: 60px 0 26px;
}
.CustomFooterChange .footer__blocks-wrapper .footer-block__image-wrapper img {
    width: 150px;
    padding: 0 20px;
}
.CustomFooterChange .footer__blocks-wrapper .footer-block__image-wrapper {
    margin: 0;
}
.CustomFooterChange .footer__blocks-wrapper .footer-bottom_navigation, .CustomFooterChange .footer__blocks-wrapper .footer-top_navigation {
    column-gap: 20px;
}
.CustomFooterChange .footer__blocks-wrapper .footer-bottom_navigation li:has(.copyright__content) {
    width: 100%;
}
/* footer end */
}